Subject: Re: linux-next: build warning after merge of the slave-dma tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 12 Aug 2019 19:21:47 +1000

Hi Arnd,

On Mon, 12 Aug 2019 11:14:08 +0200 Arnd Bergmann <[email-masked]> wrote:
>
> The warning is valid, I will send a fix.

Thanks.

> I have never seen this message though, I guess the build system just introduced
> a check for this? I don't see where this would come from in next-20190809
> (only checking with grep, not actually trying to build right now).

Yeah, we had a version of this a week or so ago and it has come back
today (I haven't done today's release yet).

-- 
Cheers,
Stephen Rothwell